@font-face {
    font-family: 'allura';
    src: url('../fonts/allura/Allura-Regular.otf');
    src: url('../fonts/allura/Allura-Regular.otf?#iefix') format('embedded-opentype'),
         url('../fonts/allura/Allura-Regular.otf') format('woff'),
         url('../fonts/allura/Allura-Regular.otf') format('truetype'),
         url('../fonts/allura/Allura-Regular.otf#allura') format('svg');
    font-weight: normal;
    font-style: normal;

}
#insideCenter h2
{
	margin-top:18px;
	font-size:16px;
	text-transform:uppercase;
	color:#888485;
}
.personel
{
	position:absolute;
	right:0px;
	bottom:-106px;
}
body
{
	padding:0px;
	color: #535353;
	background-color:#FBFBFB;
	font-family: Tahoma, Arial, Verdana, "Times New Roman";
	font-size:10pt;
	line-height:150%;
	text-align:justify;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
.regconf
{
	margin-top: 20px;
	font-size: 18px;
	padding: 20px 20px;
	background-color: #DAFECF;
	border: 1px solid #0F0;
}
.regconf_err
{
	margin-top: 20px;
	font-size: 18px;
	padding: 20px 20px;
	background-color: #FFE2E1;
	border: 1px solid #F00;
}
.right_red
{
	color: #E8A4A4;
}
.right_blue
{
	color: #6FC1EE;
}
.blue_text
{
	color:#B5B5B5;
	margin-bottom:10px;
}
.err404
{
	font-size:20px;
	font-weight:bold;
	color:#900;
	margin-top:15px;
	margin-bottom:40px;
}
.blue
{
	color:#dfdfdf;
}
.bg_right_red
{
	width:180px;
	left:-10px;
	background-color:#f1c9c9;
	position:relative;
}
.bg_right_blue
{
	width: 180px;
	left: -10px;
	background-color: #B9E1F7;
	position: relative;
}
.oferta_blue_label
{
	height:100px;
	background-position:center top;
	background-repeat:no-repeat;
}
.oferta_blue
{
	width:102px;
	height:102px;
	background-repeat:no-repeat;
	float:left;
	margin:20px 7px;
	background-size:contain;
	background-position:center center;
}
a:link, a:visited {
	text-decoration: none;
	color: #535353;
}
a:hover {
	text-decoration: none;
}
a.blue
{
	color:#77C4EE;
}
.red
{
	color:#d0221b;
}
.kursNazwa
{
	padding-bottom:12px;
	font-weight:bold;
	padding:0px 8px;
	padding-bottom:5px;
}
.kursData
{
	padding:0px 8px;
	padding-top:5px;
}
h4.bg_blue
{
	clear:both;
	color:#69696B;
	width:180px;
	height:30px;
	line-height:30px;
	font-size:15px;
	text-align:left;
	position:relative;
	margin-top:10px;
	margin-bottom:0px;
}
.back_button
{
	padding:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#77c4ee;
	color:#fff;	
	width:200px;
	font-weight:bold;
	clear:both;
	
	background: #91181d; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #91181d 27%, #8e3b3e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(27%,#91181d), color-stop(100%,#8e3b3e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #91181d 27%,#8e3b3e 100%); /* IE10+ */
	background: linear-gradient(135deg,  #91181d 27%,#8e3b3e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91181d', endColorstr='#8e3b3e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.back_button:hover
{
	background: rgba(230,18,39,1);
	background: -moz-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,18,39,1)), color-stop(50%, rgba(235,44,44,1)), color-stop(51%, rgba(224,29,29,1)), color-stop(100%, rgba(166,7,20,1)));
	background: -webkit-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -o-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	background: linear-gradient(to bottom, rgba(230,18,39,1) 0%, rgba(235,44,44,1) 50%, rgba(224,29,29,1) 51%, rgba(166,7,20,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e61227', endColorstr='#a60714', GradientType=0 );
}
.insideLeftMenu_2
{
	padding-top:5px;
	padding-bottom:5px;
	min-height:14px;
	margin:2px 0px 0px;
	text-align:left;
	padding-right:20px;	
	padding-left:40px;
	background-image:url(../images/l_pointer.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.insideLeftMenu_2_active
{
	padding-top:5px;
	padding-bottom:5px;
	min-height:14px;
	margin:2px 0px 0px;
	text-align:left;
	padding-right:20px;	
	padding-left:40px;
	background-color:#c7c6c2;
	color:#dc3d37;
	background-image:url(../images/favicon.png);
	background-repeat:no-repeat;
	background-position:10px center;	
}
.insideLeftMenu_active
{
	margin: 2px 0 0;
	min-height: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
	line-height:22px;
	background-color:#c7c6c2;
	color:#dc3d37;
}
.insideLeftMenu
{
	line-height:22px;
	margin: 2px 0 0;
	min-height: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}
.insideLeftMenu_active .floatRight
{
	height:23px;
	width:140px;
}
.insideLeftMenu .floatRight
{
	height:23px;
	width:140px;
}
.floatRight
{
	float:right;
}
.floatLeft
{
	float:left;
}
.insideLeftMenuDesc
{
	margin:4px 0px;
}
.page_bg_img {
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1024px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}
.page_bg_left
{
	width:50%;
	position:absolute;
	left:0px;
	top:0px;
	background-image:url(../images/left_bg.png);
	background-repeat:repeat-x;
	height:612px;
	background-position:right;
}
.page_bg_right
{
	width:50%;
	position:absolute;
	right:0px;
	top:0px;
	background-image:url(../images/right_bg.png);
	background-repeat:repeat-x;	
	height:612px;
	background-position:left;
}
#page
{
	min-height:10px;
	width:100%;
	background-repeat:repeat;
}
.orange
{
	width:960px;
	height:10px;
	background-color:#524D4A;
	border-color:#524D4A;
	margin:25px 0px;
}
.page_title
{
	text-align:center;
	font-size:26px;
	padding-top:10px;
	font-family:helvetica;
}
.pointer
{
	cursor:pointer;
}
.shadow_line
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:5px;
	padding-bottom:1px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin-left:10px;
}
#background {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;

}
#background1 {
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	display:block;
	width:100%;
	height:100%;
	position:fixed;
	overflow:auto;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#page_bg
{
	background-image: url(../images/page_bg.jpg);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-repeat:repeat-x;
	background-position: center 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#site {
	z-index:2;
	position: relative;
	overflow: hidden;
}
img
{
	border:0px;
}
hr
{
	border-bottom:0px solid #666666;
	border-top:1px solid #666666;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
	height:1px;
}
hr.gray_short
{
	height:23px;
	width:100px;
	background-color:#CCD7DD;
	color:#CCD7DD;
	border-color:#CCD7DD;
	float:left;
}
hr.menu_top
{
	margin:0px;
	padding:0px;
	border:0px;
	height:2px;
	background-image:url(../images/hr_1.jpg);
	background-repeat:repeat-x;
}
#site {
	z-index:2;
	position: relative;
	overflow: hidden;

}
#Container_shadow {
	width:1000px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	min-height: 10px;
	background-image:url(../images/page_bg_shadow.png);
	background-repeat:repeat-y;
}
#Container {
	width:100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	min-height: 100px;
	position:relative;
	background-color:#FBFBFB;
	background-repeat:repeat-y;
	background-position:center top;
}
#bg_container {
	width:1000px;
	margin:0px auto;
	min-height: 390px;
}
#Containerinside {
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 400px;
	background-color: #F4F5EF;
}
#background img {

	position: fixed;

	z-index: 1;

	width: 100%;

	height: 100%;

}
.link {
	text-decoration: none;
	}
a.link, a.link:active, a.link:visited, a.link:link {
	text-decoration: none;
	}
	
a.link:hover {
	text-decoration: underline;
	}
.content .text {
	font-size:10px;
	padding-bottom:6px;
}
.aktualnosci {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #690902;
}
.data {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
a.data, a.data:active, a.data:visited, a.data:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002957;
	text-decoration: none;
	}
	
a.newsMore, a.newsMore:active, a.newsMore:visited, a.newsMore:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #97C9FF;
	text-decoration: none;
	}	
a.newsMore:hover
{
	text-decoration:underline;
}
	
a.titlenews:hover {
	text-decoration: underline;
	}
.titlenews {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.titlenews, a.titlenews:active, a.titlenews:visited, a.titlenews:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #AD2C22;
	font-weight: normal;
	text-align: left;
	}
	
a.titlenews:hover {
	text-decoration: underline;
	color: #FFF;
	}
.error_stringsred {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #C00;
	padding-bottom:10px;
}
#opiskontakt {
	float: left;
	min-height: 450px;
	width: 440px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#insidecontactformLeft {
	min-height: 10px;
	padding-top:10px;
	width:600px;
	float:left;
}
#newsletter_sign_in
{
	height:20px;
	padding-top:10px;
}
#insidecontactformright {
	min-height: 10px;
	padding-top:40px;
}
.contactMap
{
	float:left;
}
.contactForm
{
	padding-top:20px;
	float:right;
}
.clear_both
{
	clear:both;
}
.languagesList
{
	position:relative;
	float:right;
	position:relative;
	z-index:20;
}
.photo_frame
{
	border:2px solid #FCDA43;
	box-shadow: 0 0 30px #FFFFFF inset;	
	-webkit-box-shadow: 0 0 30px #FFFFFF inset;	
	-moz-box-shadow: 0 0 30px #FFFFFF inset;	
	width:325px;
	height:296px;	
	background-position: center center;
	background-repeat:no-repeat;	
}
#kontakt a
{
	color:#fff !important;
}
#newsletter_control
{
	margin-top:10px;
	border-radius:8px;
	background-color:#E6E6E6;
	width:160px;
	padding:10px;
	display:none;
}
#newsletter_button
{
	position:relative;
	top:5px;
	width:100px;
	border-radius:8px;
	color:#fff;
	background-color:#333;
}
#newsletter_link
{
	cursor:pointer;
}


